Hacking Updated my Gateway Emunand to 9.5.0-23E. How to install an older browser?

  • Thread starter Deleted User
  • Start date
  • Views 4,718
  • Replies 18
D

Deleted User

Guest
OP
I'm running on sysnand 4.5E and I just installed the newest update: 9.5.0-23E on Emunand using Gateway.

I'd like to use the 9.x browser exploit again.
- Is it possible to only downgrade or install an older version of the browser?
- Or is there a way to update Emunand to 9.0 to 9.4?

Help would be much appreciated.
 

Jao Chu

Well-Known Member
Member
Joined
Aug 20, 2013
Messages
1,933
Trophies
0
Age
35
Location
straya m8
XP
1,431
Country
Australia
I've heard there is a button combination you can hold to manually update your emuNAND using a ROM that has the desired firmware update packed inside of it.

This will require you to start from the beginning again and go back to 4.5 emuNAND (i.e follow Gateway instructions for setting up emuNAND) which means you may lose all your eshop purchases if you have any. Maybe backing up the SD://3DS directory on the 3DS big SD card and copying it back later will restore your purchased content, but I'm not sure.

Maybe someone else can chime in here.
 
D

Deleted User

Guest
OP
I've heard there is a button combination you can hold to manually update your emuNAND using a ROM that has the desired firmware update packed inside of it.

This will require you to start from the beginning again and go back to 4.5 emuNAND (i.e follow Gateway instructions for setting up emuNAND) which means you may lose all your eshop purchases if you have any. Maybe backing up the SD://3DS directory on the 3DS big SD card and copying it back later will restore your purchased content, but I'm not sure.

Maybe someone else can chime in here.

I've tried this method. The combination is D-pad Up. I've already done this but my games only update to 8.1 and below. It doesn't quite reach the desired 9.x range.
 
D

Deleted User

Guest
OP
This exploit doesn't work on emunand, only on sysnand 9.0 - 9.5.0-22

That's not good. Are there alternatives to exploit PKM Shuffle on Emunand?

Edit: I think I got it. An alternative would be to update Sysnand to 9.0~9.2 and run the exploit. Get myself a ton of hearts and coins. Get a hold of that save file. Downgrade back to 4.5. Setup Emunand and inject the save file into PKMN Shuffle.

Another one would be is to wait for somebody to hack the game. Waiting solution, that one's never enjoyable.
 
  • Like
Reactions: Margen67
D

Deleted User

Guest
OP
Question: Is there a way to delete Emunand so that I can boot Multirom into Sysnand? With this I'd like to update Sysnand without a physical cartridge.
 

Oishikatta

Well-Known Member
Member
Joined
Oct 30, 2014
Messages
971
Trophies
0
XP
593
Country
United States
Question: Is there a way to delete Emunand so that I can boot Multirom into Sysnand? With this I'd like to update Sysnand without a physical cartridge.
You'll most likely brick your 3ds by trying that.

You can either format your SD card, use emunand tool, or use a different sd card.
 
  • Like
Reactions: Deleted User
D

Deleted User

Guest
OP
Pokemon shuffle doesn't work on 9.2, only on 9.5.

Well that makes it tricky. Thanks for the heads up.

I've figured out that Emunand was stored on an (invisible?) partition on the SD Card. So I had to remove and combine all partitions in order to boot Sysnand with Multirom.

I figured that I could get 9.5-22E and inject it into a rom. But the problem would be that there is no way to downgrade from 9.5 to 4.5. Again, it's the waiting game for a solution that might never come. :glare:

If there is no way to make PKMN Shuffle run on 9.2 then I guess my quest is over... until either somebody hacks the game, we get downgrade support from 9.5 and beyond or something else happens.
 
D

Deleted User

Guest
OP
You'll most likely brick your 3ds by trying that.

You can either format your SD card, use emunand tool, or use a different sd card.

Can confirm. I tried to update my old 3DSXL to 8.XE through this method and now it's bricked.

Time to learn how to hardmod and maybe destroy that old 2012 model in the proces :P
 

You may also like...

General chit-chat
Help Users
  • K3N1 @ K3N1:
    Sheesh
  • Shape @ Shape:
    He had a heart attack :/
  • x65943 @ x65943:
    Dang that's rough
    +1
  • x65943 @ x65943:
    Did they stent his coronaries?
  • Shape @ Shape:
    I'm not looking for attention or anything just, pour one out or whatever. The more positive vibes the universe gets the better.
  • K3N1 @ K3N1:
    I'm probably two redbulls away from one of those
    +1
  • Shape @ Shape:
    No it wasn't necessary this time thankfully, they just had to remove a blockage
  • Shape @ Shape:
    @K3N1 same
  • x65943 @ x65943:
    Hm, I will say in my experience you can't really do that without a stent - you stent the area of thrombus
    +1
  • K3N1 @ K3N1:
    Doc wants me to do AC1 blood work soon
    +1
  • x65943 @ x65943:
    Probably a good sign if they didn't have to stent
    +1
  • Shape @ Shape:
    That's what the surgeon said
  • x65943 @ x65943:
    A1C, marker of diabetes - hope you don't have it
    +1
  • K3N1 @ K3N1:
    Glucose was 14 last check
  • x65943 @ x65943:
    14? Hm Idk what marker you guys use but that would kill you by what we use
    +1
  • x65943 @ x65943:
    Below 60 you don't feel right, at 14 you would be in a coma
    +1
  • x65943 @ x65943:
    A1C of 14 would be rip roaring diabetes
  • K3N1 @ K3N1:
    They mark blood work in the teens
    +1
  • x65943 @ x65943:
    For blood sugar? Must use weird units
  • x65943 @ x65943:
    Hemoglobin of 14 is normal
  • Shape @ Shape:
    Which area are you in
  • K3N1 @ K3N1:
    So I'm assuming it means like 140 for the norm
  • x65943 @ x65943:
    Hemoglobin a1c of 14 is super diabetes
    +1
  • x65943 @ x65943:
    We are both Midwest so I would think we use the same units
    +1
  • K3N1 @ K3N1:
    You'd think but Kansas is kansas
    K3N1 @ K3N1: You'd think but Kansas is kansas